Accéder à l'Assistant Exposé

Accéder à l'Assistant dossier

Quatre choix sont possibles :
Cliquer sur le bouton Démarrer situé dans la barre inférieure de votre écran [barre des tâches], puis sélectionner Programmes/LaDécouverte/Encyclopédie de L'état du monde/Assistant dossier ;
À partir du bureau Windows : double-cliquer sur l'icône Assistant dossier ;
À partir de la Barre de menus de l'Encyclopédie de L'état du monde : cliquer sur le menu Dossier et sélectionner la fonction Lancer l'Assistant Dossier ;
À partir de la Zone de consultation : cliquer sur l'icône Ajouter au dossier [image] .


Utiliser l'Assistant Exposé

Constituer un dossier

Lorsque la fenêtre de l'Encyclopédie de L'état du monde n'est pas ouverte, la fonction Ajouter au dossier demeure inactive.
Collecter un document
Pour collecter un document de l'Encyclopédie de L’état du monde, il suffit de l’afficher en Zone de consultation puis de cliquer sur l'icône Ajouter au dossier [image] ou dans la fenêtre de l'Assistant dossier ou sur Ajouter au dossier dans le menu Dossier.
Collecter la sélection d'un document

Pour collecter une partie d'un document, il suffit de sélectionner le passage choisi du document affiché dans la Zone de consultation de l'Encyclopédie de L’état du monde puis de cliquer sur Ajouter au dossier dans le menu Dossier ou sur l'icône Ajouter au dossier [image] dans la fenêtre de l'Assistant dossier.

Le nouveau document collecté s'affiche alors dans la Zone de ressources de l’Assistant dossier. Un pictogramme situé devant chaque intitulé permet d’identifier les différents types de documents collectés.
Tous les documents de L’Encyclopédie de L’état du monde peuvent être collectés [articles, cartes, fiches signalétiques, statistiques, sélection de sites Internet, sélections bibliographiques,…] sans limite de nombre.
Supprimer un document du dossier
Pour supprimer des éléments collectés, il suffit de cliquer sur le bouton Supprimer du dossier [image] ou sur l'option Supprimer du dossier située dans le menu Dossier. Cette fonction reste inactive tant qu'aucun libellé de document n'a été sélectionné.


Utiliser l'Assistant Exposé

Établir le plan du dossier

Accéder à la Zone d'édition
Il suffit, que des documents aient déjà été collectés ou non, de cliquer sur l'icône [image] Ouvrir la zone d'édition.
Nommer le plan du dossier

À sa création, le dossier, intitulé « Titre du dossier », s’affiche à l’écran. Un clic sur l'icône [image] Nommer le dossier permet de le modifier.
Construire le plan du dossier
Le plan du Dossier peut contenir plusieurs niveaux de titres :
 | Titre de niveau 1 : cliquer sur l'icône [image] Insérer un titre de niveau 1, située dans la barre d'outils, ou sélectionner l'option Insérer un titre de niveau 1 dans le menu Édition de l'Assistant dossier ;
 | Titre de niveau 2 : cliquer sur l'icône [image] Insérer un titre de niveau 2, située dans la barre d'outils, ou sélectionner l'option Insérer un titre de niveau 2 dans le menu Édition de l'Assistant dossier ;
 | Titre de niveau 3 : cliquer sur l'icône [image] Insérer un titre de niveau 3, située dans la barre d'outils, ou sélectionner l'option Insérer un titre de niveau 3 dans le menu Édition de l'Assistant dossier ;
NB. Insérer un titre de niveau 2 nécessite la création préalable d’un titre de niveau 1. De la même façon, un titre de niveau 3 implique qu’un titre de niveau 2 ait été inséré auparavant dans le plan du dossier.
Réorganiser le plan du dossier
Il est possible de Supprimer un titre, Modifier l'ordonnance des titres, Modifier le niveau d'un titre et Renommer un titre.
Supprimer un titre : sélectionner le titre à supprimer puis cliquer sur l'icône [image] Supprimer dans la barre d'outils de l'Assistant dossier ;
Modifier l'ordonnance des titres : sélectionner le titre à déplacer puis cliquer dans la barre d'outils de l'Assistant dossier sur l'icône [image] Déplacer vers le haut pour remonter un titre d'un niveau ou sur l'icône [image] Déplacer vers le bas pour le descendre d'un niveau ;
Renommer un titre : effectuer un clic droit sur le titre à modifier, puis sélectionner l'option Renommer dans le menu qui apparaît alors ou cliquer sur l'icône [image] Renommer le titre située dans la barre d'outils de l'Assistant dossier. Le champ peut alors être modifié.
Insérer un document collecté dans le plan du dossier
Sélectionner le titre du document situé dans la Zone de ressources de l’Assistant dossier puis maintenir le bouton de la souris enfoncé en faisant glisser le pointeur vers la Zone d’édition pour l’insérer dans la section du plan qui convient.Seuls le libellé du document est alors apparent.
Visualiser le contenu et valider le plan du dossier
Visualiser le plan : cliquer sur l'icône [image] Visualiser le contenu située dans la barre d'outils de l'Assistant dossier ;
Valider le plan : cliquer sur l'icône de validation [image] Valider le plan, située dans la barre d'outils ou sélectionner l'option Valider le plan dans le menu Édition de l'Assistant dossier.
NB. Une fois le plan validé, il est impossible de le visualiser à nouveau. Un message de confirmation en informe l’utilisateur : « Attention : en cliquant sur Oui, vous allez valider votre plan. Vous ne pourrez plus revenir en mode Plan. Souhaitez-vous continuer ? ».Cliquer sur Oui valide le plan du dossier, cliquer sur Non permet de le modifier à nouveau.


Utiliser l'Assistant Exposé

Travailler sur le dossier

Une fois validé le plan, ce dernier et les documents qui y ont éventuellement été insérés s'affichent dans la Zone de rédaction, qui remplace la Zone de plan.

Il est alors possible d’y saisir du texte. De plus, des fonctions d’édition semblables à celles présentes dans un traitement de texte classique permettent d’effectuer la mise en page des contenus situés dans la Zone de rédaction : Police, Corps de la police, Gras, Italique et Souligné, Surlignage, Couleur du texte, Texte aligné à gauche, Texte centré et Texte aligné à droite.

Il est toujours possible d'ajouter dans la Zone de rédaction un document préalablement collecté. Il suffit de cliquer sur l'intitulé du document choisi et de le faire glisser dans la zone de rédaction, à l'endroit souhaité, tout en maintenant enfoncé le clic-gauche de la souris.


Utiliser l'Assistant Exposé

Enregistrer le dossier

Cette fonction permet d'enregistrer le texte au format RTF. Sélectionner l'option Enregistrer dans le menu déroulant Fichier.
Il est, par ailleurs, possible d’ouvrir un document, réalisé sous un traitement de texte et sauvegardé au format RTF, à partir de l'Assistant dossier de l'Encyclopédie de L’état du monde, afin de le compléter par des documents collectés dans l'Encyclopédie de L’état du monde.


Les Raccourcis-clavier de la Page d'Accueil Générale

Raccourcis

Quitter l'Assistant dossier : "Ctrl+Q" ou "Alt+F4" ;
Annuler : "Ctrl+Z" ;
Couper : "Ctrl+X" ;
Copier : "Ctrl+C" ;
Coller : "Ctrl+V" ;
Sélectionner tout : "Ctrl+A" ;
Imprimer : "Ctrl+P" ;
Remonter dans l'arborescence du plan validé : "Flèche haut" ;
Descendre dans l'arborescence du plan validé : "Flèche bas" ;
Supprimer : "Suppr" ;
Ouvre l'aide contextuelle : "F1".